.pages {

	margin-top: 10px;

}



.pages a {

color: #2e2727;

}

.pages a:hover {color: #4e4841; text-decoration: none; font-weight: bold;}





.palette-wrap-rus {

	clear: both;

	width: 650px;

	height: 450px;

	background: url('images/palette-rus.png') top left no-repeat;

}



.palette-wrap-eng {

	clear: both;

	width: 650px;

	height: 450px;

	background: url('images/palette-eng.png') top left no-repeat;

}



.palette-row {

	clear: both;

	width: 640px;

	height: 2px;

}



.palette-flam {

	float: left;

	width: 310px;

	height: 132px;

	margin-left: 20px;

	margin-top: 20px;

	cursor:pointer;

}



.palette-graph {

	float: right;

	width: 210px;

	height: 115px;

	margin-right: 10px;

	margin-top: 20px;

	cursor:pointer;

}



.palette-port {

	float: left;

	width: 260px;

	height: 90px;

	margin-left: 30px;

	margin-top: 20px;

	cursor:pointer;

}



.palette-stil {

	float: right;

	width: 290px;

	height: 90px;

	margin-right: 10px;

	cursor:pointer;

}



.palette-child {

	float: left;

	width: 150px;

	height: 155px;

	margin-left: 165px;

	margin-top: 20px;

	cursor:pointer;

}



.palette-surr {

	float: right;

	width: 180px;

	height: 160px;

	margin-right: 130px;

	margin-top: 0px;

	margin-bottom: 20px;

	cursor:pointer;



}





A {

    outline: none; 

   }



html {

    background: #c0c2b7 url(images/fon-canvas.jpg) repeat; 

    height: 100%; 

   }

   

body, div, h1, h2, h3, h4, h5, h6, p, ul, ol, dl, dt, dd, img, form, fieldset, blockquote {

    margin:0px; padding:0px; border:0px;

}







body{background: url('images/fon3.jpg') top center no-repeat;}



A:active {color: #2e2727; text-decoration: none}     

A:link {color: #2e2727; text-decoration: none}

A:visited {color: #2e2727; text-decoration: none}

A:hover{color: #423a3a; text-decoration: none}



#wrapper {

	vertical-align: top;

	width: 900px;

	margin: 0px auto;

	display: inline

}



#header {

	clear: both;

	width: 900px;

	height: 177px;

}



#logo

{

	width: 437px;

	height: 87px;

	width:437px;

	float:left; 

	vertical-align: top;

	margin-top: 90px;

	margin-left: 252px;

}







#nav_menu {padding-top: 10px; margin: 0 auto; font-size: 14px; font-weight: bold; font-family: Tahoma;}

#nav_menu ul {list-style: none; margin: 0; padding-left: 16px;}

#nav_menu li {

	text-align: left;

	display: list-item;

	padding-left:0px;

	padding-right: 0px;

	padding-bottom: 44px;

	text-transform: lowercase;

}



#nav_menu a {

color: #2e2727;

}

#nav_menu a:hover {color: #4e4841; text-decoration: none}









#blok {

	clear: both;

	vertical-align: top;

	width: 900px;

	

}

		

		

		

#sidebar {

	float:left; width:240px;

	vertical-align: top;

		}

	

#enrus {

	float: right;

	vertical-align: top;

	padding-top: 10px;

	padding-right: 85px;

	font-weight: bold;

	font-size: 15px;

	color: #2e2727;

}



#enrus a {

color: #2e2727;

}

#enrus a:hover {color: #4e4841; text-decoration: none}



	

	#text {

	float:left; width:640px;

	

	text-align: left;

	vertical-align: top;

	padding-left: 14px;

	padding-top: 20px;

		}		

			



#footer {

	vertical-align: bottom;

	width: 900px;

	height: 120px;

	clear: both;

	text-align: center;

	padding-top: 0px;

	padding-bottom: 0px;

	margin-top: 55px;

}



#pictograms {

	float: right;

	height: 28px;

	width: 130px;

	vertical-align: top;

}



#reg {

	float: left;

	font-size: 12px;

	color: #ffffff;

	padding-left: 390px;

}



#reg a {

color: #c8aa8c;

}

#reg a:hover {color: #8d735a; TEXT-DECORATION: none;}





#blog {

	float: left;

	width: 202px;

	margin-left: 18px;

	margin-top: 36px;

	text-align: left;

	margin-bottom: 30px;

}







.small {

	font-size: 11px;

}



.nn {

	float: left;

	width: 310px;

}



.n {

	float: left;

	width: 320px;

	padding-top: 60px;

}



H1

{

font-size: 12pt;  

font-weight: normal;

padding-bottom: 10px;

text-transform: uppercase;

padding-left:40px;

}



H2

{

	font-family: verdana, tahoma, sans-serif;

	font-size: 14px;

	font-weight: bold;

	padding-bottom: 2px;

	margin-bottom: 0px;

	color: #555555;

}



H3

{

padding-top: 2px;

font-size: 13px;  

font-weight: normal;

font-family: verdana, tahoma, sans-serif;

}



H4

{

padding-top: 2px;

font-size: 18px;  

font-weight: normal;

font-family: verdana, tahoma, sans-serif;

	padding-bottom: 12px;

	margin-bottom: 0px;

}



H5

{

padding-top: 2px;

font-size: 14px;  

font-weight: bold;

font-family: verdana, tahoma, sans-serif;

	padding-bottom: 0px;

	margin-bottom: 0px;

}





.storytitle {

	font-family: verdana, tahoma, sans-serif;

	font-size: 14px;

	font-weight: bold;

	padding-top: 2px;

	margin-top: 0px;

}





.part-wrap {

width: 720px;

margin: 0px auto;

clear: both;

padding-top: 10px;

}



.part-left {

vertical-align: top;

width: 350px;

float: left;

padding-top: 0px;

padding-bottom: 20px;

}



.part-right {

vertical-align: top;

width: 350px;

float: right;

}

p {
padding: 10px 0 0 0;
}


body {

	font-family: trebuchet, trebuchet ms, sans-serif !important;

	font-size: 13px !important;

	COLOR: #2e2727;

	text-align: left;

	vertical-align: top;

}